
Foreman - Bug #32605

Normalize valid subnet address

05/17/2021 09:49 AM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://community.theforeman.org/t/deleting-a-provisionned-host-then-rediscover-and-reprovision-fails-at-dhcp/23422/29

History

#1 - 05/17/2021 09:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8528 added

#2 - 02/03/2022 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/8528)
